# Deprecated function(s) in the radiant.data package

Source: `R/deprecated.R`
`radiant.data-deprecated.Rd`

These functions are provided for compatibility with previous versions of radiant but will be removed

    mean_rm(...)

## Arguments

...

  Parameters to be passed to the updated functions

## Details

- Replace `mean_rm` by `mean`

- Replace `median_rm` by `median`

- Replace `min_rm` by `min`

- Replace `max_rm` by `max`

- Replace `sd_rm` by `sd`

- Replace `var_rm` by `var`

- Replace `sum_rm` by `sum`

- Replace `getdata` by `get_data`

- Replace `filterdata` by `filter_data`

- Replace `combinedata` by `combine_data`

- Replace `viewdata` by `view_data`

- Replace `toFct` by `to_fct`

- Replace `fixMS` by `fix_smart`

- Replace `rounddf` by `round_df`

- Replace `formatdf` by `format_df`

- Replace `formatnr` by `format_nr`

- Replace `getclass` by `get_class`

- Replace `is_numeric` by `is_double`

- Replace `is_empty` by `is.empty`